.glidecontentwrapper2 {
position:relative;
width:670px;
height:285px;
overflow:hidden;
margin-left:6px;
float:left;
margin-top:2px;
z-index:2;
}

.glidecontent2 {
position:absolute;
width:670px;
height:285px;
background:#0e0e0e;
visibility:hidden;
background-color:#000;
z-index:2;
float:left;
}

.glidecontenttoggler2 {
text-align:center;
float:left;
width:681px;
padding-top:8px;
}

.title_cov {
z-index:1;
background-repeat:no-repeat;
position:relative;
top:-275px;
background-image:url(../images/kg/coverage_title.png);
height:230px;
width:289px;
font-family:Tahoma, Arial, Helvetica, sans-serif;
margin:0;
padding:13px 1em 0;
}

.cov_txt {
font-size:12px;
color:#d0d0d0;
font-family:Arial, Verdana, serif;
width:270px;
float:left;
height:135px;
overflow:hidden;
}

.readmore {
width:270px;
height:45px;
float:left;
text-align:right;
}

.reflet {
z-index:2;
width:577px;
height:268px;
float:left;
background-image:url(../images/kg/reflet.png);
}

.glidecontenttoggler2 a.toc {
background-image:url(../images/kg/coverage_no.png);
width:13px;
white-space:nowrap;
background-repeat:no-repeat;
height:14px;
text-indent:-9999em;
overflow:hidden;
}

.glidecontenttoggler2 a.selected {
background-image:url(../images/kg/coverage_yes.png);
width:13px;
height:14px;
overflow:hidden;
}